contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0232539.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/rq7h-4657
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/232539
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/232539
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0178/0232539/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0232539/
identification:
  abstract:
    en: This dataset includes surface underway measurements of mole fraction of CO2
      in the equilibrator headspace (dry) at equilibrator temperature, mole fraction
      of CO2 measured in dry outside air, barometric pressure in the equilibrator
      headspace, barometric pressure, corrected to sea level, water temperature in
      equilibrator, sea surface temperature, sea surface salinity, fugacity of CO2
      in sea water at SST and 100% humidity, and difference between sea water fCO2
      and interpolated air fCO2 measured during the NOAA Ship Gordon Gunter cruises
      in the Gulf of Mexico and North Atlantic Ocean in 2021. The instruments used
      to collect these data include carbon dioxide (CO2) gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway measurements of mole fraction of CO2
      in the equilibrator headspace (dry) at equilibrator temperature, mole fraction
      of CO2 measured in dry outside air, barometric pressure in the equilibrator
      headspace, barometric pressure, corrected to sea level, water temperature in
      equilibrator, sea surface temperature, sea surface salinity, fugacity of CO2
      in sea water at SST and 100% humidity, and difference between sea water fCO2
      and interpolated air fCO2 measured during the NOAA Ship Gordon Gunter cruises
      in the Gulf of Mexico and North Atlantic Ocean in 2021. The instruments used
      to collect these data include carbon dioxide (CO2) gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0232539, 33GG20210420, 33GG20210501, 33GG20210514, 33GG20210612, 33GG20210709,
        33GG20210816, 33GG20210910, 33GG20210922, BAROMETERS > BAROMETERS, BAROMETRIC
          PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Coastal Cruises, Delta pCO2, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        'GORDON GUNTER (call sign: WTEO, ICES code: 33GG, 1998-)', 'GU2101, VIIRS',
        'GU2102, EcoMon', GU2102-transit, 'GU2103-Leg1, AMAPPS', 'GU2103-Leg2, AMAPPS',
        'GU2103-Leg3, AMAPPS', 'GU2104-Leg1, SEAMAP', 'GU2104-Leg2, SEAMAP', Gulf
          of Mexico, NOAA Ocean Acidification Program (OAP), NOAA Ship Gordon Gunter,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        PRES_ATM@SSP_hPa, SALINOMETERS, SAL_permil, SEA SURFACE TEMPERATURE, SST_C,
        Ship of Opportunity Programme (SOOP), Ships, Surface Ocean CO2 Atlas (SOCAT),
        Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, barometric pressure
          sensor, chemical, fCO2_SW@SST, meteorological, salinometer, showerhead equilibrator,
        surface underway, temperature sensor, xCO2 seawater]
      fr: [0232539 (FR), 33GG20210420 (FR), 33GG20210501 (FR), 33GG20210514 (FR),
        33GG20210612 (FR), 33GG20210709 (FR), 33GG20210816 (FR), 33GG20210910 (FR),
        33GG20210922 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal Cruises (FR), Delta pCO2 (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR),
        EQUILIBRATORS (FR), 'GORDON GUNTER (call sign: WTEO, ICES code: 33GG, 1998-)
          (FR)', 'GU2101, VIIRS (FR)', 'GU2102, EcoMon (FR)', GU2102-transit (FR),
        'GU2103-Leg1, AMAPPS (FR)', 'GU2103-Leg2, AMAPPS (FR)', 'GU2103-Leg3, AMAPPS
          (FR)', 'GU2104-Leg1, SEAMAP (FR)', 'GU2104-Leg2, SEAMAP (FR)', Gulf of Mexico
          (FR), NOAA Ocean Acidification Program (OAP) (FR), NOAA Ship Gordon Gunter
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa (FR), SALINOMETERS (FR),
        SAL_permil (FR), SEA SURFACE TEMPERATURE (FR), SST_C (FR), Ship of Opportunity
          Programme (SOOP) (FR), Ships (FR), Surface Ocean CO2 Atlas (SOCAT) (FR),
        Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), barometric
          pressure sensor (FR), chemical (FR), fCO2_SW@SST (FR), meteorological (FR),
        salinometer (FR), showerhead equilibrator (FR), surface underway (FR), temperature
          sensor (FR), xCO2 seawater (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory, US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP), carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical, xCO2 atmosphere]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          - SURFACE WATER (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Gordon
      Gunter in the Gulf of Mexico and North Atlantic Ocean in 2021 (NCEI Accession
      0232539)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Gordon
      Gunter in the Gulf of Mexico and North Atlantic Ocean in 2021 (NCEI Accession
      0232539) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0232539
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-97.182, 24.27, -65.67, 43.826]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
